```{eval-rst}
evennia.contrib.base\_systems.godotwebsocket 
====================================================

.. automodule:: evennia.contrib.base_systems.godotwebsocket
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.base_systems.godotwebsocket.test_text2bbcode
   evennia.contrib.base_systems.godotwebsocket.test_webclient
   evennia.contrib.base_systems.godotwebsocket.text2bbcode
   evennia.contrib.base_systems.godotwebsocket.webclient

```